using System;

namespace skyscraper5.Skyscraper.Webserver.Metrics
{
    [AttributeUsage(AttributeTargets.Property, Inherited = false, AllowMultiple = false)]
    sealed class MetricHelpAttribute : Attribute
    {
        public string Text { get; }

        public MetricHelpAttribute(string text)
        {
            Text = text;
        }
    }
}
